# python/object:istd_klassen.IstdRegel
code: TR337
controleniveau: berichtoverstijgend
documentatie: "Een Declaratie-antwoordbericht is een reactie op een eerder verstuurd\
  \ Declaratiebericht. Ieder Declaratie-antwoordbericht is gerelateerd aan een ingediende\
  \ Declaratiebericht o.b.v. DeclaratieIdentificatie. \n\n\n"
titel: 'TR337: De DeclaratieIdentificatie dient overeen te komen met de BerichtIdentificatie
  van een eerder ontvangen Declaratiebericht.'
type: Technische regel


